body { color: #4b4b4b;
background-color: #F0F0F0;
background-image: url(images/fond_gris_menu.gif);
margin: 0px;
padding: 0px;
border-style: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.2em;
text-align: left;}

#menuparticulier a {
DISPLAY: block; width: 225px; height: 50px;
BACKGROUND: url(images/menubarre_particulier.gif) no-repeat 0px 0px; 
}

#menuparticulier a:hover {
background-position: -225px 0px;
}

#menupro a {
DISPLAY: block; width: 225px; height: 50px;
BACKGROUND: url(images/menubarre_pro.gif) no-repeat 0px 0px; 
}

#menupro a:hover {
background-position: -225px 0px;
}

td#tourvert {
	border: 1px #2AC39D solid;
	background-image: url(images/fond_menu_particulier.gif);
	background-attachment: fixed;
	background-color: 3CDCB4;
}

td#tourbleu {
border: 1px #3C87B4 solid;
background-image: url(images/fond_menu_pro.gif);
background-attachment: fixed;
background-color: 5AAADC;}

A.menulinkvert {
	display: block;
	width: 223px;
	height: 20px;
	text-align: left;
	text-decoration: none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #222222;
	vertical-align: bottom;
	margin: 0;
	line-height: 20px;
	padding-top: 3px;
	font-style: normal;
	font-weight: bold;
}

A.menulinkvert:hover {
	background-color:#8C8C8C;
	color: #FFFFFF;
}

A.menulinkbleu {
	display: block;
	width: 223px;
	height: 20px;
	text-align: left;
	text-decoration: none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #222222;
	vertical-align: bottom;
	margin: 0;
	line-height: 20px;
	padding-top: 3px;
	font-style: normal;
	font-weight: bold;
}

A.menulinkbleu:hover {
	background-color:#8C8C8C;
	color: #FFFFFF;
}